Subject: Re: [lojban] Logical connective question.

From: [email-masked]
Date: Tue, 1 Jan 2002 21:16:44 EST

In a message dated 1/1/2002 10:35:13 AM Central Standard Time, 
[email-masked] writes:

> . However, I stuggled through the same
> uncertainty you're experiencing, and I eventually came up with my own
> explanation of how to interpret the truth tables presented in that
> chapter. I believe that what they mean is that any of the cases
> marked true is possible, and all those marked false are not possible.
> The "and" (.e) operator is not the best one to illustrate this point;
> rather look at IFF (.o), which has truth table TFFT. Since there are
> two true cases, this operator is asserting that:
> 
> either A is true and B is true,
> or A is false and B is false,
> 
> and,
> 
> A being true and B being false is NOT possible, and
> A being false and B being true is NOT possible.
> 
> In other words, A is fully dependent on B and vice versa. So of the
> four possible combinations of the truth of A and B, two are possible
> and two are not. The operator does not make any assertion as to which
> of the two possible combinations are actually true; merely that one or
> the other is true, and the others are not. (In particular, I would
> think that use of this operator leaves open the possibility that over
> time, A and B may oscillate between the two allowable states but never
> enter the disallowed states, at least within the time and space
> intervals supplied in the tense of the selbri, if any.)
> 
> Returning to the "and" operator (.e), we see that its truth table
> (TFFF) has only one possible true combination, namely that A and B are
> both true, and asserts that all other combinations (in which one or
> both of A and B are false) are not possible. It is therefore
> asserting that A and B are most certainly both true.
> 
> One should also note that under standard rules of logic, the four
> states (TT, TF, FT, FF) are mutually exclusive. That is, a system (A
> and B) cannot be in more than one of those states at any point in time
> and space. Therefore saying that something is in one of the states
> implies that it is not in the other three. That is, of course, until
> you consider quantum physics, but I don't think Lojban's logical
> connectives are equipped to deal with that, nor should they be. (The
> reader should have been tipped off that I'm more physicist than
> logician back when "oscillation" between "states" was first
> mentioned.)
> 

Physics aside, this is not bad. But, the notions of conditioning, 
osillation, and possibility don't apply really. P ije Q claims that both P 
and Q are true and that claim is false if one or both of them is false and 
true otherwise (i.e., if both are in fact true). P ijo Q claims that P and Q 
are either both true or both false -- right now; it says nothing about what 
conditions what, indeed about whether there is any relation between them at 
all except the happenstantial one that right now they are both in the same 
mode. Ten minutes from now P ijonai Q may be true. 
As for possibilities, with P ijo Q Pand Q true and P andQ false are both 
possible (and the other combinations impossible) IF P ijo Q is true, but, 
since it may be false, the other combinations are equally possible 
absolutely.
You can get some more interesting things, more like conditioning and 
possibility, with additional tense markers that take the connectives in their 
scope.